Bug 214748 - "Could not connect to backend process" after cancelled search
"Could not connect to backend process" after cancelled search
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 03:06 EST by Need Real Name
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-11-09 03:06:07 EST
If I do a search on the body of all messages in my Exchange inbox, and then
change it to a subject/from field search before the body search has finished, I
get an error "Could not connect to backend process"
Comment 1 Matthew Barnes 2007-10-05 11:35:23 EDT
My apologies that I still have not investigated this one yet.

Can you please re-test with Fedora 8 Test 2 or later?
Comment 2 Need Real Name 2007-10-12 14:23:07 EDT
Unfortunately I do not have access to an Exchange server at the moment.
Comment 3 Matthew Barnes 2007-10-16 15:04:19 EDT
Setting back to NEEDINFO to help me track it.
Comment 4 Matěj Cepl 2007-12-10 16:48:10 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 5 Matěj Cepl 2008-01-15 09:39:51 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.